/* ----------- main ----------- */

body {
	margin: 0;
	font-size: 12px; 
	font-family: verdana, arial, tahoma, helvetica, verdana;
	color: #BEBEBE;
	background: #969696;
}

/* ----------- layout ----------- */

#wrapper {
	margin: 0 auto; 
	width: 100%;
	overflow: hidden;
	text-align: center;
}

#head {
	width: 100%;
	background: #141414;
	height: 140px;
}

#header {
	width: 940px;
	margin: 0 auto;
}

#menurow2 {
	float: right;
	margin: 30px 0 0 0;
	width: 673px;
	height: 34px;
}

#headflash {
	width: 100%;
	height: 450px;
	background: #070707;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #A5A5A5;
}

#random {
	margin: 0 auto;
	width: 800px;
	text-align: center;
}

#bodypage {
	width: 100%;
	background: #141414;
}

#bodybox {
	padding: 30px 0;
	margin: 0 auto;
	width: 940px;
	background: #141414;
	text-align: left;
	overflow: hidden;
}

#foot {
	width: 100%;
	background: #070707;
	border-top: 4px solid #A5A5A5;\
}

#footer {
	width: 940px;
	margin: 10px auto 0 auto;
	height: 300px;
	padding: 8px 2px 0 2px;
}

/* ----------- header ----------- */

img.logo {
	margin: 16px 0 0 15px;
	float: left;
	border: 0px none; 
} 

/* ----------- footer ----------- */

.details {
	float: left;
	color: #464646;
}

.gap { 
	color: #fff;
	padding: 0 13px;
}

.footlink {
	color: #fff;
	text-decoration: none;
}

a.footlink:hover { 
	color: #F48E22;
	text-decoration: none;
}

.footlink2 {
	color: #F48E22;
	text-decoration: underline;
}

a.footlink2:hover { 
	color: #fff;
	text-decoration: none;
}

.footbox {
	float: left;
	width: 270px;
	margin: 0 62px 0 0;
}

.footboxlast {
	float: left;
	width: 470px;
	margin: 0;
	text-align: left;
}



.productlink {
	font-size: 12px;
	color: #797979;
	text-align: left;
	text-decoration: none;
}

a.productlink:hover { 
	color: #886F00;
	
}

p.foottext { 
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	margin: 26px 0 0 3px;
	color: #797979;
}

p.footprotext { 
	line-height: 24px;
	text-align: left;
	margin: 26px 0 0 3px;
	color: #383838;
}

table.foottbl td {
	padding: 5px 3px;
	line-height: 18px;
}


/* ----------- others ----------- */

p { 
	text-align: justify;
	line-height: 18px;
}

h1 {
	font-family: "Century Gothic", "lucida sans", tahoma, arial, helvetica;
	color: #fff;
	font-size: 22px;
	margin: 0;
	font-weight: lighter;
	margin-bottom: 20px;
}

h2 {
	font-family: "Century Gothic", "lucida sans", tahoma, arial, helvetica;
	color: #FF6600;
	font-size: 20px;
	font-weight: lighter;
}

h3 {
	font-size: 18px;
	font-family: helvetica, 'Open Sans', sans-serif;
	color: #5F5F5F;
	font-weight: lighter;
	margin: 10px 0 -10px 0;
	text-align: left;
	padding-bottom: 10px; 
	border-bottom: 1px solid #383838;
}

.link {
	color: #D8D8D8;
	text-decoration: none;
}

a.link:hover { 
	color: #F48E22;
	text-decoration: underline;
}

.links {
	color: #886F00;
	text-decoration: none;
}

a.links:hover {
	color: #383838;
	text-decoration: none;
}	


ul.num {
	list-style-type: decimal;
	line-height: 18px;
}

ul {
	line-height: 24px;
}

.points {
	float: left;
	width: 300px;
	margin-bottom: 40px;
}

/* ----------- home----------- */


#rowl {
	float: left;
	width: 940px;
}

#row2 {
	float: left;
	width: 940px;
	padding: 20px 0 30px 6px;
}

img.hmpic {
	float: left;
	border: 3px solid #F0F0F0;
	margin: 0 26px 30px 0;
	width: 160px;
	height: 106px;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   border-radius: 5px;
	-moz-border-radius:25px; /* Old Firefox */
}

img.hmpiclast {
	float: left;
	border: 3px solid #F0F0F0;
	margin: 0 0 30px 0;
	width: 160px;
	height: 106px;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   border-radius: 5px;
	-moz-border-radius:25px; /* Old Firefox */
}	

.hmpic:hover  {
	opacity: 0.5; 
}

.hmpiclast:hover  {
	opacity: 0.5; 
}

.selpro {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	color: #868686;
	margin: 50px 0 5px 5px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 6px;
}	

.viewall {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	color: #886F00;
	text-decoration: none;
}

a.viewall:hover {
	color: #383838;
}	

table.agent {
	float: left;
	color: #013453;
	text-align: left;
}

table.agent td {
	line-height: 17px;
}

img.wwwrelogo {
	float: left; 
	border: 0px none;
	margin: 5px 20px 0 5px;
}

img.profile {
	float: left; 
	border: 0px none;
	margin: 0 10px 0 30px;
}

/* ----------- floor plan ----------- */

.floorplan {
	margin: 20px 40px 0 6px;
	border: 0px none;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.floorplan:hover  {
	opacity: 0.5; 
}